@font-face{
	font-family: 'Segoe UI Ligt';
	src:url('https://i.s-microsoft.com/fonts/Segoe-UI/Cyrillic/Light/latest.eot');
	src:url('https://i.s-microsoft.com/fonts/Segoe-UI/Cyrillic/Light/latest.eot?#iefix') format('embedded-opentype'),
		url('https://i.s-microsoft.com/fonts/Segoe-UI/Cyrillic/Light/latest.woff') format('woff'),
		url('https://i.s-microsoft.com/fonts/Segoe-UI/Cyrillic/Light/latest.ttf') format('truetype'),
		url('https://i.s-microsoft.com/fonts/Segoe-UI/Cyrillic/Light/latest.svg#web') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face{
	font-family: 'Segoe UI';
	src:url('https://i.s-microsoft.com/fonts/Segoe-UI/Cyrillic/Normal/latest.eot');
	src:url('https://i.s-microsoft.com/fonts/Segoe-UI/Cyrillic/Normal/latest.eot?#iefix') format('embedded-opentype'),
		url('https://i.s-microsoft.com/fonts/Segoe-UI/Cyrillic/Normal/latest.woff') format('woff'),
		url('https://i.s-microsoft.com/fonts/Segoe-UI/Cyrillic/Normal/latest.ttf') format('truetype'),
		url('https://i.s-microsoft.com/fonts/Segoe-UI/Cyrillic/Normal/latest.svg#web') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face{
	font-family: 'Segoe UI Bold';
	src:url('https://i.s-microsoft.com/fonts/Segoe-UI/Cyrillic/Bold/latest.eot');
	src:url('https://i.s-microsoft.com/fonts/Segoe-UI/Cyrillic/Bold/latest.eot?#iefix') format('embedded-opentype'),
		url('https://i.s-microsoft.com/fonts/Segoe-UI/Cyrillic/Bold/latest.woff') format('woff'),
		url('https://i.s-microsoft.com/fonts/Segoe-UI/Cyrillic/Bold/latest.ttf') format('truetype'),
		url('https://i.s-microsoft.com/fonts/Segoe-UI/Cyrillic/Bold/latest.svg#web') format('svg');
	font-weight: normal;
	font-style: normal;
}	
body{
	font-family: 'Segoe UI',Helvetica,Arial,Sans-Serif;
	font-size: 15px;
}
a {
	color: #000;
}
img{
	max-width:100%;
	height:auto;
}
.navbar-default {
	background: none;
	border: none;
}
.container a {
	padding-bottom: 15px;
	line-height: 16px;
	margin: 0;
}
.color-blue{
	color: #058ed2;
}
.slick-prev:before, .slick-next:before {
	display: none;
}
.slick-prev, .slick-prev:hover, .slick-prev:focus {
	background: url(../img/s-arrow-l.png) no-repeat;
}
.slick-next, .slick-next:hover, .slick-next:focus {
	background: url(../img/s-arrow-r.png) no-repeat;
}
.eye a {
	border-bottom: 1px dotted;
	padding-bottom: 0;
	text-decoration: none;
}
.eye a:hover {
	border-bottom: none;
}
.top-nav {
	float: left;
	width: 100%;
	display: flex;
	-webkit-justify-content: space-around; /* Safari */
	justify-content: space-around;
	-webkit-flex-wrap: wrap; /* Safari */
	flex-wrap: wrap;
}
.top-nav li {
	display: inline-block;
	vertical-align: top;
}
.top-nav>div {
	height: 40px;
	margin-bottom: 10px;
	padding-right: 10px;
}
.adress {
	background: url(../img/location.svg) no-repeat;
	float: left;
	background-position: 0 2px;
	padding-left: 25px;
}
.tel {
	background: url(../img/phone.svg) no-repeat;
	float: left;
	background-position: 0 2px;
	padding-left: 30px;
}
.email {
	background: url(../img/mail.svg) no-repeat;
	float: left;
	background-position: 0 5px;
	padding-left: 30px;
}
.lang {
	padding-left: 0;
	float: left;
}
.lang ul{
	padding-left: 0;
}
.eye {
	background: url(../img/slabov2.png) no-repeat;
	padding-left: 40px;
	float: right;
}
.navbar-toggle .icon-bar {
	background: #000;
}
.lang a {
	text-transform: uppercase;
	text-decoration: underline;
}
.lang a:hover {
	text-decoration: none;
}
.lang li {
	margin-left: 10px;
}
.col-md-12{
	padding:0;
}
.class-div-bg {
	background: url('../img/header-background-other2.jpg');
	opacity: 0.5;
	height: 98px;
	width: 100%;
	position: absolute;
	top: 75px;
	z-index: 1;
	box-shadow: 0px 7px 25px 0px rgb(245, 244, 244);
	border-bottom: 1px solid #acabab;
}
.mainmenu {
	position: absolute;
	top: 75px;
	width: 100%;
	z-index: 1;
}
.class-div2 {
	position: absolute;
	height: auto;
	top: 0;
	width: 100%;
	z-index: 1;
}
.fixed {
	position: fixed;
	top: 0!important;
	z-index: 2;
}
.class-div-bg.fixed {
	opacity: 1;
}
.wrapper1200 {
	max-width: 1200px;
	margin: 0 auto;
}
.container {
	max-width: 1024px;
	margin: 0 auto;
	padding-top: 25px;
}
.topot {
	padding-top: 25px;
}
.nav-tabs {
	border: none;
}
.nav>li>a {
	padding: 10px 18px;
	padding-left: 0;
	padding-right: 0;
}
.logo {
	float: left;
	height: 98px;
}
.logo p {
	padding: 10px 15px 0px 10px;
	float: left;
	font-size: 20px;
	color: #058ed2;
	font-weight: bold;
	position: relative;
	z-index: 1;
	line-height: 1.3;
}
.logo img {
	float: left;
	height: 100%;
}
.cont {
	padding-top: 200px;
}
.nav-top {
	padding-top: 30px
}
.nav-top a {
	display: block;
	text-decoration: none;
	color: #000;
	font-size: 14px;
	line-height: 22px;
	padding-bottom: 37px;
	font-weight: bold;
}
.nav-tabs>li:hover {
	border-bottom: 4px solid red;
}
.dropdown-menu li {
	width: 300px;
}
ul.dropdown-menu {
	border-radius: 0;
	padding: 15px 0;
}
.nav-tabs>li>a {
	border: none;
	background: none!important;
	padding-bottom: 31px;
	position: relative;
	text-decoration: none;
	color: #000;
	font-size: 14px;
	line-height: 22px;
	font-weight: bold;
	text-transform: uppercase;
	margin-right: 0;
}
.nav-tabs .dropdown-menu {
	margin-top: 4px;
	background: rgba(255, 255, 255, 0.9);
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
	background-color: rgba(0, 0, 0, 0.1);
}
.dropdown-menu>li>a {
	font-size: 14px;
	line-height: 18px;
	margin: 0px;
	padding: 8px 25px;
}
.wrapper1000 {
	max-width: 1000px;
	margin: 0 auto;
	margin-top: -94px;
	height: 64px
}
.slider-nav-right{
	content: '';
	background: url(/bitrix/templates/lotos_new/images/style/slider-tabs-bg.jpg);
	height: 64px;
	margin-top: -64px;
	position: absolute;
}
.slider-nav-left{
	content: '';
	background: url(/bitrix/templates/lotos_new/images/style/slider-tabs-bg.jpg);
	height: 64px;
	position: absolute;
	margin-top: -94px;
}
.active.slider-nav {
	background: url('/bitrix/templates/lotos_new/images/style/active4.png') no-repeat center bottom;
	height: 64px;
}
.slider-nav {
	background: url('/bitrix/templates/lotos_new/images/style/tab-bg4.png');
	height: 64px;
	font-family: 'Roboto Condensed', sans-serif;
	color: #FFFFFF;
	text-align: center;
	line-height: 39px;
	font-size: 24px;
	letter-spacing: 0.5px;
	position: relative;
	padding-top: 10px;
	font-weight: 200;
	cursor: pointer;
}
.slider-wrapper {
	-webkit-box-shadow: 0px 9px 53px -12px rgba(0,0,0,0.42);
	-moz-box-shadow: 0px 9px 53px -12px rgba(0,0,0,0.42);
	box-shadow: 0px 9px 53px -12px rgba(0,0,0,0.42);
}
h1{
	padding-bottom: 15px;
	margin-top: 5px;
	font-size: 32px;
	margin-bottom: 0;
	font-family: 'Roboto Condensed', sans-serif;
	color: #058ed2;
	line-height:40px;
	text-transform: uppercase;
	font-weight: bold;
}
h2 {
	padding-bottom: 15px;
	margin-top: 20px;
	margin-bottom: 10px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: bold;
	color: #058ed2;
	font-size: 20px;
	text-transform: uppercase;
}
h4{
	color: #333333;
	font-family: 'Roboto', 'Arial Narrow';
	font-size: 16px;
	margin: 0 0 10px 0;
	font-weight: bold;
	text-transform: uppercase;
}
p{
	padding-bottom: 15px;
	line-height: 20px;
	margin: 0;
	color: #555;
}
.news-list .news {
	border: 1px solid #ccc;
	padding: 6px;
	margin-bottom: 10px;
}
.news-list .news img {
	width: 100%;
	float: left;
}
.news-list .col-md-4 {
	padding: 0;
}
.news-list p {
	padding-bottom: 0;
}
.news-list .col-md-8 a {
	border-bottom: 1px dotted;
	text-decoration: none;
}
.links {
	margin-top: 20px;
}
.links img {
	width: 100%;
	border: 1px solid #ccc;
	margin-bottom: 5px;
	object-fit: none;
	object-position: center;
}
.news-list{
	margin-bottom:30px;
}
.footer {
	background: #058ed2;
	padding-bottom: 20px;
}
.footer .wrapper {
	padding-top: 0;
}
span.copy {
	color: #dedede;
	margin-top: 22px;
	float: left;
	width: 100%;
}
img.astralogo {
	width: 30px;
	float: left;
	margin-right: 10px;
	margin-top: 20px;
}
a.astra {
	font-size: 17px;
	float: left;
	margin-top: 23px;
}
.footer ul a {
	padding: 0;
}
.footer a {
	color: #fff;
}
.footer li {
	float: left;
	margin: 0px 15px 0px 0px;
}
.footer ul.navbar-nav {
	list-style: none;
	margin-top: 36px;
}
.p-l-r-0 {
	padding-right: 0;
	padding-left: 0; 
}
.news-analit img {
	width: 100%;
}
.news-analit b {
	display: block;
	margin-bottom: 10px;
	color: #555;
}
.news-analit {
	margin-bottom: 30px;
	padding-left:0;
}
a.readmore {
	color: #337ab7;
	border-bottom: 1px dotted #337ab7;
	text-decoration: none;
	padding: 0;
	font-size: 14px;
}
a.readmore:hover {
	color: #337ab7;
	border-bottom: none;
	text-decoration: none;
}
.info span{
	padding: 2px 10px;
	display: inline-block;
	margin-bottom: 20px;
}
span.date {
	background: #008dd2;
	color: #fff;
}
span.year {
	background: #ebebeb;
	color: #000;
}
span.polosa {
	width: 68%;
	border-bottom: 1px solid #ccc;
	margin-left: 20px;
	height: 12px;
	float: right;
}
.btn-s {
	border-radius: 2px;
	background: #fff;
	border: 1px solid #ccc;
	font-size: 15px;
	float: right;
	height: 25px;
	padding: 0px 10px;
}
.form-control {
	border-radius: 2px;
	height: 25px;
	float: left;
	width: 65%!important;
}
form.navbar-form.navbar-left {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#48d5ff), color-stop(99%,#018ed3));
	margin-top: 0;
	padding: 0 5px;
	width: 100%;
	box-shadow: 2px 3px 5px -2px rgba(0,0,0,0.75);
}
.form-group {
	padding: 6px 0;
	width: 100%;
}
.bread p {
	padding-top: 10px;
	text-decoration: underline;
}
ul.sub-menu {
	list-style-image: url(../img/arrow.png);
	background: #f2f3f3;
	padding: 20px 25px 25px 44px;
	border: 1px solid #e1e1e1;
}
ul.sub-menu li {
	line-height: 15px;
	padding: 7px 0px 12px;
	border-bottom: 1px solid #d7d7d7;
	border-top: 1px solid #ffffff;
}
ul.sub-menu li a {
	color: #555;
}
ul.sub-menu li:last-child {
	border-bottom: none;
}
ul.sub-menu li:first-child {
	border-top: none;
}
h3 {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#48d5ff), color-stop(99%,#018ed3));
	padding: 10px 10px;
	color: #fff;
	margin-bottom: 0;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 700;
	box-shadow: 2px 3px 5px -2px rgba(0,0,0,0.75);
}
p.text-bot {
	padding: 16px;
	padding-bottom: 0;
	font-size: 14px;
}
.block1 {
	background: #f2f3f3;
	margin-bottom: 20px;
	padding-bottom: 20px;
}
.block1 a {
	margin-left: 15px;
}
.block-news {
	padding-bottom: 30px;
}
.block-news img {
	width: 100%;
}
a.go {
	color: #337ab7;
	text-decoration: underline;
	padding: 0;
}
.right-sidebar {
	padding-left: 66px;
}
ol.breadcrumb {
	background: none;
	padding-left: 0;
	padding-right: 0;
}
.breadcrumb>li+li:before {
	content: ">\00a0";
}
.breadcrumb>li span {
	font-size: 14px;
	font-family: Arial;
	color: #555;
}
ol.breadcrumb a {
	text-decoration: underline;
}
ol.breadcrumb a:hover, a.go:hover {
	text-decoration: none;
}
.earth {
	min-width: 80px;
	margin-left: -20px;
}
.earth li {
	display: block;
	width: 100%;
	padding: 0;
	margin: 0;
}
.prew {
	background: #f2f3f3;
	border: 1px solid #e1e1e1;
	padding: 20px 15px;
	margin-bottom: 30px;
	min-height: 354px;
}
.prew img {
	width: 100%;
	padding: 0 15px;
	height: 153px;
	object-fit: cover;
}
.prew>h2 {
	height: 3em;
	color: #000;
	font-size: 18px;
	text-transform: none;
	font-family: 'Segoe UI',Helvetica,Arial,Sans-Serif;
}
.prew>h2>a:hover {
	color: #143272;
	text-decoration: none;
}
div#panel {
	position: absolute;
	width: 100%;
}
.bx-breadcrumb .bx-breadcrumb-item span {
	float: left;
	line-height: normal;
}
i.fa.fa-angle-right {
	float: left;
	margin-top: 4px;
}
.bx-breadcrumb .bx-breadcrumb-item a span {
	text-decoration: underline;
}
.content {
	margin-bottom: 30px;
	padding-left:0;
}
.bread {
	padding-left: 0px;
	padding-right: 0;
}
.content li {
	padding-bottom: 15px;
	line-height: 20px;
	margin: 0;
	color: #555;
}
.content .slider.single-item {
	max-width: 893px;
	margin-bottom: 50px;
}
.content .slick-slide img {
	max-width: 893px;
}
.content .slider.single-item button.slick-prev.slick-arrow {
	background: url(../img/slider-arrow-left.png) no-repeat;
	width: 56px;
	height: 58px;
	left: 0px;
}
.content .slider.single-item button.slick-next.slick-arrow {
	background: url(../img/slider-arrow-right.png) no-repeat;
	width: 56px;
	height: 58px;
	right: 0px;
}
.content .slick-prev, .slick-next {
	opacity: 0.6;
}
.content .slick-prev:hover, .slick-next:hover {
	opacity: 1;
}
.content .slick-dots li button {
	background: rgba(0, 0, 0, 0.36);
	width: 10px;
	height: 10px;
	border-radius: 10px;
}
.content .slick-dots li.slick-active button {
	background: rgba(0, 0, 0, 0.6);
}
.docs {
	float: left;
	width: 100%;
	margin-bottom: 10px;
}
.docs a {
	padding-bottom: 0;
	line-height: 20px;
}
.docs img {
	float: left;
}
.dostupk {
	float: left;
	width: 100%;
	margin-top: 20px;
}
.dostupk .blocks {
	float: left;
	width: 100%;
	display: flex;
	justify-content: space-between;
	margin-top: 20px;
	margin-bottom: 20px;
	flex-wrap: wrap;
}
.dostupk .block {
	float: left;
	text-align: center;
	width: 175px;
	position: relative;
}
.dostupk .img {
	float: left;
	width: 100%;
	height: 110px;
}
.dostupk p {
	position: absolute;
	bottom: 0;
	width: 100%;
}
.dostupk strong {
	top: 0;
	left: 0;
	background: #008dd2;
	color: #fff;
	text-transform: uppercase;
	padding: 5px;
}
div#alx_feed_back_default_FID1 {
	width: 100% !important;
	float: left;
}
form#f_feedback_FID1 {
	padding: 1px 20px;
	background: #eae8e9;
}
.alx_feed_back_form_name {
	width: 300px;
	font-size: 20px!important;
	margin-left: 45px !important;
}
.alx_feed_back_form_inputtext_bg {
	float: left;
}
.alx_feed_back_form_name {
	float: left;
}
.alx_feed_back_form_inputtext_bg input {
	width: 570px !important;
	padding: 10px !important;
}
.alx_feed_back_form_item_pole {
	float: left;
}
.alx_feed_back_form_feedback_poles {
	float: left;
}
.alx_feed_back_form_inputtext_bg_file {
	float: left;
}
.alx_feed_back_form_inputtext_bg_file input {
	width: 570px !important;
	padding: 10px !important;
}
textarea#EMPTY_TEXT1 {
	width: 570px !important;
	padding: 10px;
}
.alx_feed_back_default .alx_feed_back_form_feedback_poles .alx_feed_back_form_submit_block input {
	background: #46d3ff;
	background: -moz-linear-gradient(top, #46d3ff 0%, #018ed3 99%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#46d3ff), color-stop(99%,#018ed3));
	background: -webkit-linear-gradient(top, #46d3ff 0%,#018ed3 99%);
	background: -o-linear-gradient(top, #46d3ff 0%,#018ed3 99%);
	background: -ms-linear-gradient(top, #46d3ff 0%,#018ed3 99%);
	background: linear-gradient(to bottom, #46d3ff 0%,#018ed3 99%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#46d3ff', endColorstr='#018ed3',GradientType=0 );
	color: white;
	font-size: 16px;
	font-weight: 700;
	padding: 10px 82px;
	text-transform: uppercase!important;
	margin-top: 20px;
	height: auto!important;
}
.alx_feed_back_form_submit_block {
	margin-left: 45px !important;
	margin-top: 0 !important;
}
input#captcha_word1 {
	margin-left: 20px;
	height: 41px;
	padding: 5px !important;
	font-size: 18px!important;
	width: 370px !important;
}
@media screen and (max-width: 1180px){
	.elem-res:nth-child(3) {
		clear: both;
	}
	.elem-res {
		margin: 0 12% !important;
		width: 25% !important;
	}
}
.elem-res {
	float: left;
	width: 218px;
	margin: 0 15px;
	height: 290px;
}
.elem-res span {
	width: 100%;
	float: left;
	text-align: left;
}
.residents {
	width: 100%;
	float: left;
	position: relative;
}
.elem-res:last-child {
	height: 330px;
}
.hi-icon-wrap {
	text-align: center;
	margin: 0 auto;
	padding: 0;
}
.hi-icon {
	display: inline-block;
	font-size: 0px;
	margin: 15px 30px;
	width: 110px;
	height: 110px;
	border-radius: 50%;
	text-align: center;
	position: relative;
	color: #fff;
}
.hi-icon:after {
	pointer-events: none;
	position: absolute;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	content: '';
	-webkit-box-sizing: content-box; 
	-moz-box-sizing: content-box; 
	box-sizing: content-box;
}
.hi-icon:before {
	font-family: 'ecoicon';
	speak: none;
	font-size: 0;
	line-height: 90px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	display: block;
	-webkit-font-smoothing: antialiased;
}
.hi-icon-mobile:before {
	content: "\e009";
}
.hi-icon-screen:before {
	content: "\e00a";
}
.hi-icon-earth:before {
	content: "\e002";
}
.hi-icon-support:before {
	content: " ";
	width: 100%;
	height: 100%;
	background: url(/investor/2.svg) center center no-repeat;
	background-size: 80px;
}
.hi-icon-locked:before {
	content: "\e001";
}
.hi-icon-cog:before {
	content: " ";
	width: 100%;
	height: 100%;
	background: url(/investor/1.svg) center center no-repeat;
	background-size: 80px;
}
.hi-icon-clock:before {
	content: "\e004";
}
.hi-icon-videos:before {
	content: "\e005";
}
.hi-icon-list:before {
	content: "\e006";
}
.hi-icon-refresh:before {
	content: "\e007";
}
.hi-icon-images:before {
	content: "\e008";
}
.hi-icon-pencil:before {
	content: "\e00b";
}
.hi-icon-link:before {
	content: "\e00c";
}
.hi-icon-mail:before {
	content: "\e00d";
}
.hi-icon-location:before {
	content: "\e00e";
}
.hi-icon-archive:before {
	content: "\e00f";
}
.hi-icon-chat:before {
	content: "\e010";
}
.hi-icon-bookmark:before {
	content: "\e011";
}
.hi-icon-user:before {
	content: "\e012";
}
.hi-icon-contract:before {
	content: " ";
	width: 100%;
	height: 100%;
	background: url(/investor/4.svg) center center no-repeat;
	background-size: 80px;
}
.hi-icon-star:before {
	content: " ";
	width: 100%;
	height: 100%;
	background: url(/investor/3.svg) center center no-repeat;
	background-size: 70px;
}
.hi-icon-effect-1 .hi-icon {
	background: rgb(5, 142, 210);
	-webkit-transition: background 0.2s, color 0.2s;
	-moz-transition: background 0.2s, color 0.2s;
	transition: background 0.2s, color 0.2s;
}
.hi-icon-effect-1 .hi-icon:after {
	top: -7px;
	left: -7px;
	padding: 7px;
	-webkit-transition: -webkit-transform 0.2s, opacity 0.2s;
	-webkit-transform: scale(.8);
	-moz-transition: -moz-transform 0.2s, opacity 0.2s;
	-moz-transform: scale(.8);
	-ms-transform: scale(.8);
	transition: transform 0.2s, opacity 0.2s;
	transform: scale(.8);
	opacity: 0;
}
.hi-icon-effect-1a .hi-icon:hover {
	background: rgb(5, 142, 210);
	color: #41ab6b;
}
.hi-icon-effect-1a .hi-icon:hover:after {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	opacity: 1;
}
.hi-icon-effect-1b .hi-icon:hover {
	background: rgba(255,255,255,1);
	color: #41ab6b;
}
.hi-icon-effect-1b .hi-icon:after {
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-ms-transform: scale(1.2);
	transform: scale(1.2);
}
.hi-icon-effect-1b .hi-icon:hover:after {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	opacity: 1;
}
.hi-icon-effect-2 .hi-icon {
	color: #eea303;
	box-shadow: 0 0 0 3px #fff;
	-webkit-transition: color 0.3s;
	-moz-transition: color 0.3s;
	transition: color 0.3s;
}
.hi-icon-effect-2 .hi-icon:after {
	top: -2px;
	left: -2px;
	padding: 2px;
	z-index: -1;
	background: #fff;
	-webkit-transition: -webkit-transform 0.2s, opacity 0.2s;
	-moz-transition: -moz-transform 0.2s, opacity 0.2s;
	transition: transform 0.2s, opacity 0.2s;
}
.hi-icon-effect-2a .hi-icon:hover {
	color: #eea303;
}
.hi-icon-effect-2a .hi-icon:hover:after {
	-webkit-transform: scale(0.85);
	-moz-transform: scale(0.85);
	-ms-transform: scale(0.85);
	transform: scale(0.85);
}
.hi-icon-effect-2b .hi-icon:hover:after {
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0);
	opacity: 0;
	-webkit-transition: -webkit-transform 0.4s, opacity 0.2s;
	-moz-transition: -moz-transform 0.4s, opacity 0.2s;
	transition: transform 0.4s, opacity 0.2s;
}
.hi-icon-effect-2b .hi-icon:hover {
	color: #fff;
}
.hi-icon-effect-3 .hi-icon {
	box-shadow: 0 0 0 4px #fff;
	-webkit-transition: color 0.3s;
	-moz-transition: color 0.3s;
	transition: color 0.3s;
}
.hi-icon-effect-3 .hi-icon:after {
	top: -2px;
	left: -2px;
	padding: 2px;
	z-index: -1;
	background: #fff;
	-webkit-transition: -webkit-transform 0.2s, opacity 0.3s;
	-moz-transition: -moz-transform 0.2s, opacity 0.3s;
	transition: transform 0.2s, opacity 0.3s;
}
.hi-icon-effect-3a .hi-icon {
	color: #f06060;
}
.hi-icon-effect-3a .hi-icon:hover {
	color: #fff;
}
.hi-icon-effect-3a .hi-icon:hover:after {
	-webkit-transform: scale(1.3);
	-moz-transform: scale(1.3);
	-ms-transform: scale(1.3);
	transform: scale(1.3);
	opacity: 0;
}
.hi-icon-effect-3b .hi-icon {
	color: #fff;
}
.hi-icon-effect-3b .hi-icon:hover {
	color: #f06060;
}
.hi-icon-effect-3b .hi-icon:after {
	-webkit-transform: scale(1.3);
	-moz-transform: scale(1.3);
	-ms-transform: scale(1.3);
	transform: scale(1.3);
	opacity: 0;
}
.hi-icon-effect-3b .hi-icon:hover:after {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	opacity: 1;
}
.hi-icon-effect-4 .hi-icon {
	width: 92px;
	height: 92px;
	box-shadow: 0 0 0 4px rgba(255,255,255,1);	
}
.hi-icon-effect-4a .hi-icon {
	-webkit-transition: box-shadow 0.2s;
	-moz-transition: box-shadow 0.2s;
	transition: box-shadow 0.2s;
}
.hi-icon-effect-4 .hi-icon:before {
	line-height: 92px;
}
.hi-icon-effect-4 .hi-icon:after {
	top: -4px;
	left: -4px;
	padding: 0;
	z-index: 10;
	border: 4px dashed #fff;
}
.hi-icon-effect-4 .hi-icon:hover {
	box-shadow: 0 0 0 0 rgba(255,255,255,0);
	color: #fff;
}
.hi-icon-effect-4b .hi-icon:hover {
	-webkit-transition: box-shadow 0.2s;
	-moz-transition: box-shadow 0.2s;
	transition: box-shadow 0.2s;
}
.hi-icon-effect-4b .hi-icon:hover:after {
	-webkit-animation: spinAround 9s linear infinite;
	-moz-animation: spinAround 9s linear infinite;
	animation: spinAround 9s linear infinite;
}
@-webkit-keyframes spinAround {
	from {
		-webkit-transform: rotate(0deg)
	}
	to {
		-webkit-transform: rotate(360deg);
	}
}
@-moz-keyframes spinAround {
	from {
		-moz-transform: rotate(0deg)
	}
	to {
		-moz-transform: rotate(360deg);
	}
}
@keyframes spinAround {
	from {
		transform: rotate(0deg)
	}
	to {
		transform: rotate(360deg);
	}
}
.hi-icon-effect-5 .hi-icon {
	box-shadow: 0 0 0 4px rgba(255,255,255,1);
	overflow: hidden;
	-webkit-transition: background 0.3s, color 0.3s, box-shadow 0.3s;
	-moz-transition: background 0.3s, color 0.3s, box-shadow 0.3s;
	transition: background 0.3s, color 0.3s, box-shadow 0.3s;
}
.hi-icon-effect-5 .hi-icon:after {
	display: none;
}
.hi-icon-effect-5 .hi-icon:hover {
	background: rgba(255,255,255,1);
	color: #702fa8;
	box-shadow: 0 0 0 8px rgba(255,255,255,0.3);
}
.hi-icon-effect-5a .hi-icon:hover:before {
	-webkit-animation: toRightFromLeft 0.3s forwards;
	-moz-animation: toRightFromLeft 0.3s forwards;
	animation: toRightFromLeft 0.3s forwards;
}
@-webkit-keyframes toRightFromLeft {
	49% {
		-webkit-transform: translate(100%);
	}
	50% {
		opacity: 0;
		-webkit-transform: translate(-100%);
	}
	51% {
		opacity: 1;
	}
}
@-moz-keyframes toRightFromLeft {
	49% {
		-moz-transform: translate(100%);
	}
	50% {
		opacity: 0;
		-moz-transform: translate(-100%);
	}
	51% {
		opacity: 1;
	}
}
@keyframes toRightFromLeft {
	49% {
		transform: translate(100%);
	}
	50% {
		opacity: 0;
		transform: translate(-100%);
	}
	51% {
		opacity: 1;
	}
}
.hi-icon-effect-5b .hi-icon:hover:before {
	-webkit-animation: toLeftFromRight 0.3s forwards;
	-moz-animation: toLeftFromRight 0.3s forwards;
	animation: toLeftFromRight 0.3s forwards;
}
@-webkit-keyframes toLeftFromRight {
	49% {
		-webkit-transform: translate(-100%);
	}
	50% {
		opacity: 0;
		-webkit-transform: translate(100%);
	}
	51% {
		opacity: 1;
	}
}
@-moz-keyframes toLeftFromRight {
	49% {
		-moz-transform: translate(-100%);
	}
	50% {
		opacity: 0;
		-moz-transform: translate(100%);
	}
	51% {
		opacity: 1;
	}
}
@keyframes toLeftFromRight {
	49% {
		transform: translate(-100%);
	}
	50% {
		opacity: 0;
		transform: translate(100%);
	}
	51% {
		opacity: 1;
	}
}
.hi-icon-effect-5c .hi-icon:hover:before {
	-webkit-animation: toTopFromBottom 0.3s forwards;
	-moz-animation: toTopFromBottom 0.3s forwards;
	animation: toTopFromBottom 0.3s forwards;
}
@-webkit-keyframes toTopFromBottom {
	49% {
		-webkit-transform: translateY(-100%);
	}
	50% {
		opacity: 0;
		-webkit-transform: translateY(100%);
	}
	51% {
		opacity: 1;
	}
}
@-moz-keyframes toTopFromBottom {
	49% {
		-moz-transform: translateY(-100%);
	}
	50% {
		opacity: 0;
		-moz-transform: translateY(100%);
	}
	51% {
		opacity: 1;
	}
}
@keyframes toTopFromBottom {
	49% {
		transform: translateY(-100%);
	}
	50% {
		opacity: 0;
		transform: translateY(100%);
	}
	51% {
		opacity: 1;
	}
}
.hi-icon-effect-5d .hi-icon:hover:before {
	-webkit-animation: toBottomFromTop 0.3s forwards;
	-moz-animation: toBottomFromTop 0.3s forwards;
	animation: toBottomFromTop 0.3s forwards;
}
@-webkit-keyframes toBottomFromTop {
	49% {
		-webkit-transform: translateY(100%);
	}
	50% {
		opacity: 0;
		-webkit-transform: translateY(-100%);
	}
	51% {
		opacity: 1;
	}
}
@-moz-keyframes toBottomFromTop {
	49% {
		-moz-transform: translateY(100%);
	}
	50% {
		opacity: 0;
		-moz-transform: translateY(-100%);
	}
	51% {
		opacity: 1;
	}
}
@keyframes toBottomFromTop {
	49% {
		transform: translateY(100%);
	}
	50% {
		opacity: 0;
		transform: translateY(-100%);
	}
	51% {
		opacity: 1;
	}
}
.hi-icon-effect-6 .hi-icon {
	box-shadow: 0 0 0 4px rgba(255,255,255,1);
	-webkit-transition: background 0.2s, color 0.2s;
	-moz-transition: background 0.2s, color 0.2s;
	transition: background 0.2s, color 0.2s;
}
.hi-icon-effect-6 .hi-icon:hover {
	background: rgba(255,255,255,1);
	color: #64bb5d;
}
.hi-icon-effect-6 .hi-icon:hover:before {
	-webkit-animation: spinAround 2s linear infinite;
	-moz-animation: spinAround 2s linear infinite;
	animation: spinAround 2s linear infinite;
}
.hi-icon-effect-7 .hi-icon {
	box-shadow: 0 0 0 4px rgba(255,255,255,1);
	-webkit-transition: background 0.2s, color 0.2s;
	-moz-transition: background 0.2s, color 0.2s;
	transition: background 0.2s, color 0.2s;	
}
.hi-icon-effect-7 .hi-icon:hover {
	color: #fff;
}
.hi-icon-effect-7 .hi-icon:after {
	top: -8px;
	left: -8px;
	padding: 8px;
	z-index: -1;
	opacity: 0;
}
.hi-icon-effect-7a .hi-icon:after {
	box-shadow: 0 0 0 rgba(255,255,255,1);
	-webkit-transition: opacity 0.2s, box-shadow 0.2s;
	-moz-transition: opacity 0.2s, box-shadow 0.2s;
	transition: opacity 0.2s, box-shadow 0.2s;
}
.hi-icon-effect-7a .hi-icon:hover:after {
	opacity: 1;
	box-shadow: 3px 3px 0 rgba(255,255,255,1);
}
.hi-icon-effect-7a .hi-icon:before {
	-webkit-transform: scale(0.8);
	-moz-transform: scale(0.8);
	-ms-transform: scale(0.8);
	transform: scale(0.8);
	opacity: 0.7;
	-webkit-transition: -webkit-transform 0.2s, opacity 0.2s;
	-moz-transition: -moz-transform 0.2s, opacity 0.2s;
	transition: transform 0.2s, opacity 0.2s;
}
.hi-icon-effect-7a .hi-icon:hover:before {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	opacity: 1;
}
.hi-icon-effect-7b .hi-icon:after {
	box-shadow: 3px 3px rgba(255,255,255,1);
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	transform: rotate(-90deg);
	-webkit-transition: opacity 0.2s, -webkit-transform 0.2s;
	-moz-transition: opacity 0.2s, -moz-transform 0.2s;
	transition: opacity 0.2s, transform 0.2s;
}
.hi-icon-effect-7b .hi-icon:hover:after {
	opacity: 1;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	transform: rotate(0deg);
}
.hi-icon-effect-7b .hi-icon:before {
	-webkit-transform: scale(0.8);
	-moz-transform: scale(0.8);
	-ms-transform: scale(0.8);
	transform: scale(0.8);
	opacity: 0.7;
	-webkit-transition: -webkit-transform 0.2s, opacity 0.2s;
	-moz-transition: -moz-transform 0.2s, opacity 0.2s;
	transition: transform 0.2s, opacity 0.2s;
}
.hi-icon-effect-7b .hi-icon:hover:before {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	opacity: 1;
}
.hi-icon-effect-8 .hi-icon {
	background: rgba(255,255,255,0.1);
	-webkit-transition: -webkit-transform ease-out 0.1s, background 0.2s;
	-moz-transition: -moz-transform ease-out 0.1s, background 0.2s;
	transition: transform ease-out 0.1s, background 0.2s;
}
.hi-icon-effect-8 .hi-icon:after {
	top: 0;
	left: 0;
	padding: 0;
	z-index: -1;
	box-shadow: 0 0 0 2px rgba(255,255,255,0.1);
	opacity: 0;
	-webkit-transform: scale(0.9);
	-moz-transform: scale(0.9);
	-ms-transform: scale(0.9);
	transform: scale(0.9);
}
.hi-icon-effect-8 .hi-icon:hover {
	background: rgba(255,255,255,0.05);
	-webkit-transform: scale(0.93);
	-moz-transform: scale(0.93);
	-ms-transform: scale(0.93);
	transform: scale(0.93);
	color: #fff;
}
.hi-icon-effect-8 .hi-icon:hover:after {
	-webkit-animation: sonarEffect 1.3s ease-out 75ms;
	-moz-animation: sonarEffect 1.3s ease-out 75ms;
	animation: sonarEffect 1.3s ease-out 75ms;
}
@-webkit-keyframes sonarEffect {
	0% {
		opacity: 0.3;
	}
	40% {
		opacity: 0.5;
		box-shadow: 0 0 0 2px rgba(255,255,255,0.1), 0 0 10px 10px #3851bc, 0 0 0 10px rgba(255,255,255,0.5);
	}
	100% {
		box-shadow: 0 0 0 2px rgba(255,255,255,0.1), 0 0 10px 10px #3851bc, 0 0 0 10px rgba(255,255,255,0.5);
		-webkit-transform: scale(1.5);
		opacity: 0;
	}
}
@-moz-keyframes sonarEffect {
	0% {
		opacity: 0.3;
	}
	40% {
		opacity: 0.5;
		box-shadow: 0 0 0 2px rgba(255,255,255,0.1), 0 0 10px 10px #3851bc, 0 0 0 10px rgba(255,255,255,0.5);
	}
	100% {
		box-shadow: 0 0 0 2px rgba(255,255,255,0.1), 0 0 10px 10px #3851bc, 0 0 0 10px rgba(255,255,255,0.5);
		-moz-transform: scale(1.5);
		opacity: 0;
	}
}
@keyframes sonarEffect {
	0% {
		opacity: 0.3;
	}
	40% {
		opacity: 0.5;
		box-shadow: 0 0 0 2px rgba(255,255,255,0.1), 0 0 10px 10px #3851bc, 0 0 0 10px rgba(255,255,255,0.5);
	}
	100% {
		box-shadow: 0 0 0 2px rgba(255,255,255,0.1), 0 0 10px 10px #3851bc, 0 0 0 10px rgba(255,255,255,0.5);
		transform: scale(1.5);
		opacity: 0;
	}
}
.hi-icon-effect-9 .hi-icon {
	-webkit-transition: box-shadow 0.2s;
	-moz-transition: box-shadow 0.2s;
	transition: box-shadow 0.2s;
}
.hi-icon-effect-9 .hi-icon:after {
	top: 0;
	left: 0;
	padding: 0;
	box-shadow: 0 0 0 3px #fff;
	-webkit-transition: -webkit-transform 0.2s, opacity 0.2s;
	-moz-transition: -moz-transform 0.2s, opacity 0.2s;
	transition: transform 0.2s, opacity 0.2s;
}
.hi-icon-effect-9a .hi-icon:hover:after {
	-webkit-transform: scale(0.85);
	-moz-transform: scale(0.85);
	-ms-transform: scale(0.85);
	transform: scale(0.85);
	opacity: 0.5;
}
.hi-icon-effect-9a .hi-icon:hover {
	box-shadow: 0 0 0 10px rgba(255,255,255,1);
	color: #fff;
}
.hi-icon-effect-9b .hi-icon:hover:after {
	-webkit-transform: scale(0.85);
	-moz-transform: scale(0.85);
	-ms-transform: scale(0.85);
	transform: scale(0.85);
}
.hi-icon-effect-9b .hi-icon:hover {
	box-shadow: 0 0 0 10px rgba(255,255,255,0.4);
	color: #fff;
}
a.hi-icon {
	padding: 0;
}
.news-list .col-md-5 {
	padding: 0;
}
.news-detail-photo img {
	float: left;
}
div.modern-page-navigation {
	float: left;
}
.modern-page-current {
	padding: 7px 11px !important;
}
span.modern-page-title {
	background: #058ED2;
	padding: 3px 7px;
	color: #fff;
}
div.modern-page-navigation a.modern-page-first, div.modern-page-navigation span.modern-page-first {
	background: #008dd2;
	padding: 3px 7px;
	color: #fff;
}
div.modern-page-navigation a, span.modern-page-current, div.modern-page-navigation a.modern-page-previous, span.modern-page-dots {
	background: #058ED2;
	padding: 3px 7px;
	color: #fff;
}
.top-nav a {
	color: #555;
	font-size: 14px;
	line-height: 21px;
}
.top-nav a:hover {
	color: #143272;
}
.lang .active a {
	font-weight: bold;
}
.lang li.dropdown {
	margin-top: -2px;
}
.footer .container {
	padding-top: 0;
}
h5 {
	font-weight: bold;
	font-size: 15px;
	padding-bottom: 20px;
	margin: 0;
	color: #000;
}
.news-list .news div{
	padding:0;
}
.news-list .news img{
	padding-right:15px;
	object-fit: none;
	object-position: center;
}
.nav-tabs>li {
	margin: 2px 18px;
}
.anons {
	height: 60px;
	overflow: hidden;
	margin-bottom: 10px;
}
a.back-news {
	font-size: 14px;
	text-decoration: underline;
	color: #555;
}
a.back-news:hover {
	text-decoration: none;
}
.news-list {
	float: left;
	width: 100%;
}
.block-news iframe {
	width: 100%;
	height: 150px;
}
.news-item iframe{
	max-width:100%;
}
.eye a:nth-child(2) {
	display: none;
}
iframe {
    max-width: 100%;
}
.bx-context-toolbar-empty-area {
    float: left;
    width: 100%;
}
.photo-item img {
    float: left;
    margin-bottom: 10px;
}

.photo-item {display: flex;flex-wrap: wrap;justify-content: space-around;}
li.root-item-selected {
    border-bottom: 4px solid red;
}


/*===========================
=============================
======================KPACUBO
=============================
===========================*/
.war-text {
	padding: 20px 30px;
	margin-bottom: 20px;
	background: rgba(255, 0, 0, 0.7);
	background: rgba(5, 142, 210, 0.7);
	color: #fff;
	font-size: 18px;
	line-height: 18px;
	font-family: 'Roboto Condensed', sans-serif;
	text-align: center;
}
.war-text__link {
	color: #fff;
	display: block;
	padding: 0!important;
	text-align: center;
}
.war-text__link:hover,
.war-text__link:focus {
	color: #fff;
}
.percent-block {
	margin-bottom: 40px;
	padding-bottom: 20px;
	width: 100%;
	text-align: center;
	border-bottom: 1px solid #ddd;
}
.percent-block h2 {
	margin: 0;
	padding: 0;
}
.percent-block_line .percent__name {
	line-height: 20px;
	font-size: 18px;
}
.percent {
	position: relative;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 42px;
	text-align: center;
	margin-bottom: 5px;
	color: #ff0000;
	line-height: 50px;
	font-weight: bold;
}
.percent-more:before,
.percent-more:after {
	content: '';
	width: 30%;
	height: 28px;
	position: absolute;
	bottom: 0;
	border: 2px solid rgba(255, 0, 0, 0.3);
	border-bottom: 0;
}
.percent-more:before {
	left: 15%;
	border-top-left-radius: 0px;
	border-right: 0;
}
.percent-more:after {
	right: 15%;
	border-top-right-radius: 0px;
	border-left: 0;
}
.percent__name {
	font-size: 20px;
	margin-bottom: 10px;
	line-height: 22px;
	font-weight: 700;
	color: #058ed2;
}
.percent__name_top:before {
	content: '';
	position: absolute;
	height: 10px;
	border-left: 2px solid rgba(255, 0, 0, 0.3);
	left: 49%;
	top: -15px;
}
.percent__desc {
	color: #045c88;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	margin-bottom: 10px;
	line-height: 20px;
	font-weight: 700;
}
.percent__sub {
	font-size: 14px;
	line-height: 16px;
	color: rgba(0, 0, 0, 0.5);
}
.vacant {
	border: 1px solid rgba(5, 142, 210, 0.2);
	transition: 250ms;
	margin-bottom: 30px;
}
.vacant:hover,
.vacant:focus {
	box-shadow: 0 0 15px 1px rgba(5, 142, 210, 0.4);
}
.vacant_open:hover,
.vacant_open:focus {
	box-shadow: none;
}
.vacant__header {
	cursor: pointer;
	padding: 15px;
}
.vacant_open .vacant__header {
	background: rgba(5, 142, 210, 0.2);
}
.vacant__name {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700;
	font-size: 18px;
	text-transform: uppercase;
	margin-top: 14px;
}
.vacant__logo {
	text-align: right;
}
.vacant__logo img {
	max-height: 50px;
}
.vacant__body {
	display: none;
	padding: 30px;
}
.vacant_open .vacant__body {
	display: block;
}
.vacant__contacts {
	border-bottom: 1px solid rgba(5, 142, 210, 0.2);
	padding-bottom: 20px;
	margin-bottom: 20px;
}
.vacant__contacts_header {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700;
	font-size: 18px;
}
.vacant__contact_name {
	font-weight: 700;
}
.vac-wrap {
	border: 1px solid rgba(5, 142, 210, 0.2);
}
.vac {
	padding: 15px 20px;
}
.vac:nth-child(odd) {
	background: #e8f7ff;
}
.vac__name {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700;
	font-size: 18px;
	border-bottom: 1px solid rgba(5, 142, 210, 0.2);
	padding-left: 15px;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.vac__links_two .vac__name {
	padding: 0;
	margin: 0;
	border-bottom: none;
}
.vac__link {
	display: block;
	text-align: center;
	padding: 5px 5px 7px!important;
	margin-bottom: 5px!important;
	background: #058ed2;
	color: #fff;
	transition: 250ms;
}
.vac__link:hover,
.vac__link:focus {
	background: rgba(5, 142, 210, 0.6);
	text-decoration: none;
	color: #fff;
}
.vacant__text ul {
	padding-bottom: 20px;
}
.vacant__text li {
	padding-bottom: 5px;
}
.fancybox-skin {
	padding: 0!important;
}
.fancybox-inner {
	height: auto !important;
	overflow: visible !important;
}
.vacancy__link {
	padding: 15px 20px;
	color: #222;
	display: block;
	text-decoration: none;
	transition: 150ms;
}
.vacancy__link:hover,
.vacancy__link:focus {
	text-decoration: none;
	background: rgba(5, 142, 210, 0.6);
	color: #fff;
}
.fancybox-type-inline {
	margin-bottom: 20px;
}
.resident-new {
	margin-bottom: 20px;
}
.resident-new__date {
	color: #1f235c;
	display: block;
	font-size: 14px;
}
.resident-new__link {
	color: #1f235c;
	display: block;
	font-size: 18px;
	font-weight: 700;
	line-height: 22px!important;
	padding-bottom: 10px;
	transition: 150ms;
}
.resident-new__link:hover,
.resident-new__link:focus {
	color: #058ed2;
	text-decoration: none;
}

.resident-pop {
	padding: 10px 40px;
}
.resident-pop__block {
	margin-bottom: 20px;
}
.resident-pop__news {
	border-top: 1px solid #ddd;
	padding-top: 20px;
}
.resident-pop__delim {
	border-right: 1px solid #ddd;
}
.resident-pop__title {
	font-family: 'Roboto Condensed', sans-serif;
	padding-bottom: 5px;
	font-size: 22px;
	margin-bottom: 0;
	color: #058ed2;
	line-height: 20px;
	font-weight: 700;
	margin: 10px 0;
}
.resident-pop__sub {
	font-size: 16px;
	color: #8a8a8a;
}
.resident-pop__sub a {
	transition: 150ms;
}
.resident-pop__sub a:hover,
.resident-pop__sub a:focus {
	color: #058ed2;
	text-decoration: none;
}
.resident-pop__sub_name {
	color: #222;
}
.resident-pop__logo {
	text-align: right;
}
.resident-pop__logo img {
	max-height: 90px;
}
.resident-pop-slider {
	margin: 20px -63.5px;
}


.flex-blocks {
	display: flex;
	flex-wrap: wrap;
}
.resident-wrap {
	margin-bottom: 30px;
}
.resident {
	text-decoration: none;
	transition: 150ms;
	display: block;
	padding: 0;
	overflow: hidden;
	height: 100%;
	background: #f1f1f1;
}
.resident:hover,
.resident:focus {
	color: #fff;
	text-decoration: none;
	box-shadow: 0 0 25px 3px rgba(0,0,0,.2);
}
.resident__img {
	display: block;
	text-align: center;
	position: relative;
	height: 300px;
	transition: 150ms;
	overflow: hidden;
}
.resident__img img {
	max-width: none;
	height: 300px;
}
.resident:hover .resident__img,
.resident:focus .resident__img {
	height: 270px;
}
.resident:hover .resident__img,
.resident:focus .resident__img {
	height: 270px;
}
.resident__img:before {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: linear-gradient(to top, rgba(0,0,0,.8) 0%, transparent 40%);
}
.resident__date {
	position: absolute;
	top: 10px;
	right: 10px;
	background: #058ed2;
	padding: 5px 10px;
	color: #fff;
}
.resident__title {
	position: absolute;
	bottom: 0;
	display: block;
	width: 100%;
	padding: 25px 30px;
	font-size: 18px;
	font-weight: 700;
	color: #fff;
	transition: 150ms;
	text-align: left;
}
.resident__info {
	display: block;
	font-size: 16px;
	line-height: 24px;
	padding: 30px 30px 20px;
	transition: 150ms;
	color: #757575;
}
.resident:hover .resident__info,
.resident:focus .resident__info {
	color: #222;
	padding-bottom: 50px;
}


/*новый слайдер*/
.slider-home {
	display: flex;
	width: 100%;
	margin-top: 173px;
	border: 10px solid #f0eff0;
	border-left: none;
	border-right: none;
}
.slider-home__main,
.slider-home__nav {
	margin: 0;
}
.slider-home__main {
	width: calc(100% - 523px);
}
.slider-home__nav {
	width: 523px;
}
.slider-home__main_item,
.slider-home__nav_item {
	outline: none;
	position: relative;
}
.info-slider-nav-wrap {
	position: relative;
}
.slider-home__main_item {
	background-repeat: no-repeat;
	background-position: center center;
	height: 600px;
}
.slider-home__main_item img {
	height: 100%;
	width: auto;
	max-width: none;
}
.info-slider {
	position: absolute;
	top: 20%;
	left: 15%;
	max-width: 500px;
	padding: 20px 30px;
	background: rgba(0, 0, 0, 0.6);
}
.info-slider__title {
	color: #fff;
	font-size: 32px;
	text-transform: uppercase;
	padding-bottom: 2px;
	border-bottom: 2px solid #058ed2;
	margin-bottom: 20px;
	text-shadow: 1px 1px 3px rgba(0, 0, 0, 1);
}
.info-slider__desc {
	color: #fff;
	font-size: 22px;
	text-shadow: 1px 1px 3px rgba(0, 0, 0, 1);
}
.info-slider-nav {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	z-index: 1;
	background: rgba(0, 0, 0, 0.6);
	padding: 10px 40px 20px;
}
.info-slider-nav__title {
	color: #fff;
	font-size: 18px;
	padding-bottom: 2px;
	border-bottom: 1px solid #058ed2;
	text-shadow: 1px 1px 3px rgba(0, 0, 0, 1);
	transition: 250ms;
}
.info-slider-nav__title:hover,
.info-slider-nav__title:focus {
	border-color: transparent;
	text-decoration: none;
	color: #fff;
}
.info-slider-nav__desc {
	color: #fff;
	font-size: 14px;
	margin-top: 10px;
	text-shadow: 1px 1px 3px rgba(0, 0, 0, 1);
}
.slider-home__nav .slider-home__nav_item {
	border: none;
}
.slider-home__nav .info-slider-nav-wrap {
	border: none;
	border-left: 3px solid #f0eff0;
	transition: 350ms;
	overflow: hidden;
}
.slider-home__nav .info-slider-nav-wrap img {
	transition: 350ms;
}
.slider-home__nav .info-slider-nav-wrap:hover {
	border-color: #058ed2;
}
.slider-home__nav .info-slider-nav-wrap:hover img {
	transform: scale(1.06);
}
.info-slider__link {
	padding: 10px 20px;
	display: inline-block;
	color: #fff;
	margin-top: 10px;
	background: rgba(255, 255, 255, 0.4);
	transition: 250ms;
}
.info-slider__link:hover,
.info-slider__link:focus {
	color: #fff;
	outline: none;
	text-decoration: none;
	background: rgba(0,0,0,.2);
}
.ndocs {
	background: #f2f3f3;
	margin-bottom: 40px;
	padding-bottom: 2px;
}
.ndoc {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: space-between;
	background: #fff;
	padding: 10px;
	margin-top: 2px;
	transition: 200ms;
	cursor: pointer;
}
.ndoc__panel {
	margin-left: 15px;
}
.ndoc:hover {
	z-index: 5;
	box-shadow: 0 1px 3px 1px rgba(0, 0, 0, .15);
}
.ndoc a.ndoc__link {
	display: block;
	width: 48px;
	height: 48px;
	padding: 0;
	line-height: 48px;
	text-align: center;
	background: transparent;
	border: none;
	border-radius: 50%;
	transition: 200ms;
}
.ndoc a.ndoc__link:hover {
	background: #eee;
	box-shadow: 0 1px 3px 0 rgba(0, 0, 0, .3);
}

.astraForm .bg-gray {
	background: #eae8e9;
}

.astraForm .p-3 {
	padding: 15px;
}

.astraForm .d-flex {
	display: flex;
}

.astraForm .flex-column {
	flex-direction: column;
}

.astraForm .w-100 {
	width: 100%;
}

.astraForm label span {
	font-weight: normal;
}

.astraForm .form-control {
	width: 100% !important;
	padding: 15px 15px;
	height: auto;
	float: none;
	font-weight: normal;
}
.astraForm .mb-3{
	margin-bottom:15px;
}
.d-flex-new{
	display: flex;
}
.justify-content-center-new{
	justify-content: center;
}